Subject: Re: AW: [Enum] I-D ACTION:draft-ietf-enum-rfc2916bis-04.txt

From: Richard Shockey <[email-masked]>
Date: Wed, 05 Mar 2003 10:05:09 -0500

At 05:17 AM 3/5/2003 +0100, Stastny Richard wrote:
>Hi Rich and MM,
>
>was it really necessary to introduce so much new text in 04? I hoped to have
>rfc2916bis from the table soon, but with all this new text in section 1.3, 
>2.4, 2.5, 2.6
>and wherever else I have a problem. I need to discuss and understand the 
>impact of all these issues
>so IMHO it is not yet possible to have a last call now.
>
>So I also agree to hold off last call until SFO.

OK I agree but get your comments to the list ASAP...

We all agree that it is essential this work move forward quickly.

>best regards
>Richard Stastny

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
<mailto:[email-masked]> or <mailto:[email-masked]>
  <http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum